<div class="modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2>{{BANKINGDETAILS:TITLE}}</h2>
      <div id="bankingDetails-cancelAll" class="BtnCancelCloseAll" data-dismiss="modal" aria-hidden="true"></div>
    </div>

    <div class="modal-body">
      <div class="modal-content-main">
        <div id="bankingDetails-progress"></div>
        <form class="pure-form pure-form-stacked bankingDetails-form">
          <div id="bankingDetails-dynamic-fields">
            <div class="bankingDetails-message">
              <p>{{BANKINGDETAILS:ENTER_DETAILS_A}}<span id="bankingDetails-bankingOption"></span>{{BANKINGDETAILS:ENTER_DETAILS_B}}<span id="bankingDetails-action"></span> <span id="bankingDetails-selectedCurrency"></span>{{BANKINGDETAILS:ENTER_DETAILS_C}}
            </div>
            <div id="bankingDetails-input-div">
              <input id="bankingDetails-input-0" type="text" class="inline" autocomplete="off" spellcheck="false" placeholder="...">
              <input id="bankingDetails-input-1" type="text" class="inline" autocomplete="off" spellcheck="false" placeholder="...">
              <input id="bankingDetails-input-2" type="text" class="inline" autocomplete="off" spellcheck="false" placeholder="...">
              <input id="bankingDetails-input-3" type="text" class="inline" autocomplete="off" spellcheck="false" placeholder="...">
              <input id="bankingDetails-input-4" type="text" class="inline" autocomplete="off" spellcheck="false" placeholder="...">
              <input id="bankingDetails-input-5" type="text" class="inline" autocomplete="off" spellcheck="false" placeholder="...">
              <input id="bankingDetails-input-6" type="text" class="inline" autocomplete="off" spellcheck="false" placeholder="...">
              <input id="bankingDetails-input-7" type="text" class="inline" autocomplete="off" spellcheck="false" placeholder="...">
            </div>
          </div>
          <div id="bankingDetails-description-container">
            <div id="bankingDetails-descriptionMessage"><p>{{BANKINGDETAILS:TX_DESCRIPTION_MESSAGE}}</p></div>
            <input id="bankingDetails-input-description" type="text" class="inline" autocomplete="off" spellcheck="false" placeholder="...">
          </div>
          <div class="bankingDetails-message">
            <p>{{BANKINGDETAILS:FILL_AND_CLICK}}</p>
          </div>
        </form>
        <div id="bankingDetails-spinner"><div class="spinner-loader">...</div><div id="bankingDetails-spinner-message"></div></div>
      </div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <button id="bankingDetails-back" class="pure-button pure-button-large pure-button-fw" aria-hidden="true">{{BANKINGDETAILS:BUTTON_BACK}}</button>
        <button id="bankingDetails-next" class="pure-button pure-button-large pure-button-fw pure-button-primary pure-button-main" disabled="true" aria-hidden="true">{{BANKINGDETAILS:BUTTON_NEXT}}</button>
      </div>
    </div>
  </div>
</div>
